[
  { "NameRus": "Акции" },
  { "NameRus": "ГЦБ РФ" },
  { "NameRus": "Денежные средства в ГО" },
  { "NameRus": "Денежные средства на брокерских счетах" },
  { "NameRus": "Денежные средства на расчетных счетах" },
  { "NameRus": "Депозиты" },
  { "NameRus": "ИСУ" },
  { "NameRus": "Кредиторская задолженность" },
  { "NameRus": "Облигации корпоративные" },
  { "NameRus": "Облигации муниципальные" },
  { "NameRus": "Облигации с ипотечным покрытием" },
  { "NameRus": "Облигации субъектов РФ" },
  { "NameRus": "Облигации федеральных государственных унитарных предприятий" },
  { "NameRus": "ОВОЗ" },
  { "NameRus": "Дебиторская задолженность по РЕПО" },
  { "NameRus": "Кредиторская задолженность по РЕПО" },
  { "NameRus": "Прочая дебиторская задолженность" },
  { "NameRus": "ЦБ МФО" },
  { "NameRus": "Недвижимость жилая" },
  { "NameRus": "Недвижимость коммерческая" },
  { "NameRus": "Прочие активы" },
  { "NameRus": "Займ" }
]